DELETE FROM t_bas_mainpagelayout_l WHERE FPKID = '0Z7UVMWV86U7';
INSERT INTO t_bas_mainpagelayout_l(FID,FPKID,FLOCALEID,FNAME) VALUES (946347034498186240,'0Z7UVMWV86U7','zh_CN','人人费用首页方案（单组织）'); 
DELETE FROM t_bas_mainpagelayout_l WHERE FPKID = '0Z7VL9W4RT3L';
INSERT INTO t_bas_mainpagelayout_l(FID,FPKID,FLOCALEID,FNAME) VALUES (946350964871412736,'0Z7VL9W4RT3L','zh_CN','费用核算首页方案（单组织）'); 
DELETE FROM t_bas_mainpagelayout_l WHERE FPKID = '0Z7VMZ=NY2AZ';
INSERT INTO t_bas_mainpagelayout_l(FID,FPKID,FLOCALEID,FNAME) VALUES (946347034498186240,'0Z7VMZ=NY2AZ','zh_TW','人人費用首頁方案（單組織）'); 
DELETE FROM t_bas_mainpagelayout_l WHERE FPKID = '0Z7WPH2IUFZB';
INSERT INTO t_bas_mainpagelayout_l(FID,FPKID,FLOCALEID,FNAME) VALUES (946356894711294976,'0Z7WPH2IUFZB','zh_CN','费用查询首页方案（单组织）'); 
DELETE FROM t_bas_mainpagelayout_l WHERE FPKID = '0Z7WSQKPDB12';
INSERT INTO t_bas_mainpagelayout_l(FID,FPKID,FLOCALEID,FNAME) VALUES (946356894711294976,'0Z7WSQKPDB12','zh_TW','費用查詢首頁方案（單組織）'); 
DELETE FROM t_bas_mainpagelayout_l WHERE FPKID = '0Z7X6==7TROA';
INSERT INTO t_bas_mainpagelayout_l(FID,FPKID,FLOCALEID,FNAME) VALUES (946359474644462592,'0Z7X6==7TROA','zh_CN','人人差旅首页方案（单组织）'); 
